<?php
$host = "localhost";  // Change if using a different host
$user = "savi_new";       // Database username
$pass = "IvQT0v1g0(";           // Database password (set it if needed)
$dbname = "savi_new";  // Database name

// Create connection
$conn = new mysqli($host, $user, $pass, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>